[Bug 322278] Re: libmarble4 needs to include plugins

Bug Watch Updater 322278 at bugs.launchpad.net
Sun Feb 27 03:41:35 UTC 2011


** Changed in: kdeedu
   Importance: Unknown => High

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdeedu in ubuntu.
https://bugs.launchpad.net/bugs/322278

Title:
  libmarble4 needs to include plugins



More information about the kubuntu-bugs mailing list